@charset "utf-8";
/* CSS Document */
.pagevisual {
    background: #000 url("../../../common/img/mv-showroom.jpg") no-repeat bottom;
    background-size: cover;
}
.banner{
  display: none;
}

.txt_link{
  border-bottom: 1px solid #5FA094;
}

/*banner*/
.banner01 {
  position: fixed;
  animation-name: fadein;
  animation-duration: 3s;
  bottom: 100px;
  right: 90px;
  z-index: 9;
}
.banner01.close{
  pointer-events: none;
  display: none;
  transition: .5s;
} 
/*ボタン装飾*/
.banner01 label {
  padding: 15px;
  font-weight: bold;
  cursor :pointer;
  transition: .5s;
  border-radius: 50%;
  position: absolute;
  right: 5px;
  top: -20px;
  height: 15px;
  width: 15px;
  z-index: 9999;
  line-height: 1;
}
.banner01 label:checked {
  display: none;
}
.banner01 input:checked ~ label {
  display: none;
}
/*アイコンを表示*/
.banner01 input:checked ~ label:before {
  display: none;
}
/*ボタンホバー時*/
.banner01 label:hover {
  opacity: 0.8;
}
/*アイコンを切り替え*/
.banner01 label:before{
  content: '×';
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
  position: absolute;
  top: 3px;
  left: 4px;
  display: block;
  font-size: 2.4rem;
  color: #467288;
  font-weight: bold;
}
/*チェックは見えなくする*/
.banner01 input {
  display: none;
}
@keyframes fadein{
  from{
  opacity: 0;
  transform: translatey(20px);
  }
  to{
  opacity: 1;
  transform: translatey(0);
  }
}

/*中身を非表示にしておく*/
.banner01 .banner_box {
  opacity: 1;
  transition: 0.8s;
  position: relative;
  
  background: transparent linear-gradient(180deg, #DFC240 0%, #AC7D09 100%) 0% 0% no-repeat padding-box;
  padding: 16px 0;
  width: 100%;
  max-width: 726px;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px 0;
}

/*クリックで中身表示*/
.banner01 input:checked ~ .banner_box {
  padding: 10px 0;
  height: auto;
  opacity: 0;
  overflow: hidden;
}


.slider img {
  height: auto;
  width: 100%;
}
.slider{
  width: 891px;
  position: absolute;
  right: 0;
  top: -50px;
}
.slick-initialized .slick-slide {
    display: block;
    height: 533px;
}
.text_lock{
  max-width: 790px;
  width: 90%;
  margin: auto;
  text-align: center;
  margin-top: 50px;
}
.slick-dots{
  display: flex;
  justify-content: center;
    gap: 10px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10px;
}
.slick-dotted.slick-slider {
  margin-bottom: 30px; 
}
.slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; 
}
.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px; 
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer; 
}
.slick-dots li button {
  border: 0;
  background:transparent; 
  display: block; 
  height: 20px; 
  width: 20px; 
  outline: none;
  line-height: 0px; 
  font-size: 0px; 
  color: transparent;
  padding: 5px;
  cursor: pointer; 
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0; 
  content: "●";
  width: 20px;
  height: 20px;
  color: #fff;
  font-family: "slick";
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  opacity: 0.25;
  -webkit-font-  
  smoothing:antialiased;
  -moz-osx-fontsmoothing:grayscale;
}
.slick-dots li
.slick-active button:before {
  color: black; 
  opacity: 0.75;
}
.container {
  margin-bottom: 50px;
}
.cont_s_link{
  text-align: center;
  margin-top: 30px;
}
.s_link,a.s_link:link,a.s_link:visited{
  text-decoration: underline;
  text-underline-offset: 0.2em;
  color: #2D647B;
}
.s_link:hover,a.s_link:link:hover,a.s_link:visited :hover{
  text-decoration: none;
}
.main_left--in h3{
  font-family: 'NotoSerifJP';
  color: #4C8296;
  font-size: 2.4rem;
  padding-top: 55px;
  text-align: center;
}
/* 
------------------------------------------------------*/
.main_sl{
    margin: auto;
  margin-top: 150px;
  position: relative;
  max-width: 1280px;
  width: 100%;
}
.main_left{
  background: url("../img/main_bg.png") no-repeat;
  background-size: cover;
  height: 553px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-left: 50px;
}
.main_left--in{
  max-width: 305px;
}

/*----------------*/
.point{
  padding:50px 0 60px;
}
.point_flex{
  display: flex;
  justify-content: space-between;
  max-width: 1132px;
  width: 90%;
  margin: auto;
  gap: 15px;
}

.point h2{
  text-align: center;
}

.point_flex li{
  background-color: #D9E6EB;
  border-radius: 20px;
  max-width: 272px;
  width: 100%;
  height: 240px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}
.point_flex li .text{
  line-height: 1.5;
  padding-top: 25px;
}
.point_flex h3{
  justify-content: center;
  font-size: 2rem;
  text-align: center;
  padding-top: 13px;
}
.point_flex h3 span{
  justify-content: center;
  font-size: 2rem;
  background: linear-gradient(transparent 75%, rgba(76, 130, 150, .2) 0%);
  display: inline;
  padding: 0 1px 0px;
  text-align: center;
  padding-top: 13px;
}
.point_title{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  height: 140px;
}


/*----------------*/
.features {
    margin: 100px 0;
}
.nbox {
    display: flex;
    margin-bottom: 25px;
}
.nbox_left {
    background: #4C8296;
    color: #fff;
    padding: 56px 30px 35px 110px;
    position: relative;
    line-height: 1.5;
}
.nbox_number {
    color: #C8B89F;
    font-size: 7rem;
    font-family: 'CrimsonPro-Italic';
    font-style: italic;
    line-height: 80px;
    position: absolute;
    left: 25px;
    top: 0;
}
.nbox_number::after {
    border: 0;
    border-top: 1px solid #C8B89F;
    content: "";
    width: 120px;
    display: block;
    transform: rotate(135deg);
    top: -20px;
    right: -20px;
    position: relative;
}
.nbox_ttl {
    font-family: 'NotoSansJP';
    font-size: 2.6rem;
    height: 70px;
    display: flex;
    align-items: center;
}
.nbox img {
    height: auto;
    max-width: 100%;
    width: 400px;
    object-fit: cover;
}

/*----------------*/
.info{
  background-color: #F1ECE6;
  padding: 46px 27px 32px;
  max-width: 1280px;
  width: 90%;
  margin: 0 auto 50px;
}
.info_text{
  text-align: center;
}
.red{
  color: #E60012 !important;
}
.info_inner{
  max-width: 1150px;
  width: 100%;
  margin: auto;
  margin-top: 40px;
  background-color: #fff;
  padding: 40px 40px 60px;
}

.info_inner .step{
  display: flex;
  justify-content: space-between;
  gap: 19px;
  border-bottom: 1px solid #F1ECE6;
}
.info_inner .step.sec{
  padding-top: 20px;
  border-bottom: none;
}
.info_inner .step_text{
  max-width: 328px;
  width: 100%;
}
.info_inner .step_text h3{
  color: #514308;
  font-size: 2.6rem;
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
}
.info_inner .step_text h3 span{
  font-size: 1.8rem;
}

.sho_info {
  padding: 60px 0;
}
.si_inner{
  max-width: 1024px;
  width: 100%;
  margin: auto;
}
.sii_flex{
  display: flex;
  justify-content: center;
  gap: 30px;
}

.step-ol {
    display: flex;
    gap: 16px;
    justify-content: center;
    margin-bottom: 40px;
}
.step-box::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    margin-top: 1.7em;
    right: -15px;
    width: 10px;
    height: 10px;
    border-top: #514308 2px solid;
    border-right: #514308 2px solid;
    transform: rotate(45deg);
}
.step-box:last-child::after {
  content: none;
}
.step-box {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 90px;
    align-items: center;
}
.step-number {
    background: #fff;
    color: #514308;
    font-family: 'CrimsonPro-Italic';
    font-style: italic;
    font-size: 2.4rem;
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 70px;
    border: 1px solid #514308;
    margin: 0 auto;
    z-index: 1;
}
.step.sec .step-number {
    border: 1px solid #4C8296;
}
.step-text {
    background: #7D7060;
    color: #fff;
    padding: 25px 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 155px;
    margin-top: -15px;
    max-width: 241px;
    width: 100%;
}
.step.sec .step-text {
    background: #4C8296;
    color: #fff;
    padding: 25px 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 155px;
    margin-top: -15px;
    max-width: 322px;
    width: 100%;
}
.step-box:nth-child(even) .step-text {
    background: #9A8C72;
}
.step.sec .step-box:nth-child(even) .step-text {
    background: #6BA0B1;
}
.step-ttl {
    font-size: 2rem;
    line-height: 1.8;
    text-align: center;
}
.step-disc {
    line-height: 1.5;
    margin-top: 10px;
}

/*----------------*/
.showroom{
  background-color: #F1ECE6;
  padding: 70px 0 50px;
}
.show_inner{
  max-width: 1024px;
  width: 90%;
  margin: auto;
}
.show_inner--flex{
  display: flex;
  justify-content: center;
  gap: 40px;
}
.show_inner--flex .right h3{
  color: #2D647B;
  font-size: 2.6rem;
  line-height: 1.2;
  margin-bottom: 30px;
}
.outline_table {
  max-width: 512px;
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.outline_table.last {
  margin-bottom: 0px;
}
.outline_table th {
  width: 120px;
  font-weight: normal;
  font-size: 1.6rem;
  vertical-align: top;
}

.outline_table td {
  padding: 0;
  padding-right: 0;
  line-height: 2;
}
.outline_table.sec td{
  vertical-align: top;
}
.outline_table td.indent_td{
  padding-left: 2em;
  text-indent: -1em;
}

.show_bottom{
  background-color: #fff;
  padding: 30px;
  display: flex;
  justify-content: center;
  gap: 50px;
}
.show_bottom .text{
  max-width: 629px;
  width: 100%;
  font-size: 1.6rem;
}
.nuru_logo{
  padding-bottom: 10px;
}
.show_link{
  background-color: #5B2F01;
  height: 40px;
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #fff;
  position: relative;
  width: 500px;
  margin-top: 20px;
  justify-content: center;
}
.show_link::after{
  content: url("../img/allow.png");
  position: absolute;
  right: 20px;
}
a.show_link:visited ,a.show_link:link{
    color: #fff;
}

.pagemap_link.pagemap_showroom {
  display: block;
}
.pagemap_link.pagemap_school {
  display: none;
}
/* 固有レスポンシブ
------------------------------------------------------
------------------------------------------------------*/

@media screen and (max-width: 1279px) {
  .slider {
    width: 800px;
  } 
  .slick-dots {
    bottom: 10px;
  }
  .outline_table th {
    width: 130px;
  }
  .info_inner .step_text {
    max-width: 270px;
    width: 100%;
  }
  .step-text {
    height: 175px;
  }
}


/*タブレット（縦）*/
@media screen and (orientation: portrait) and (min-width: 768px){
  .slider {
    width: 800px;
  }
  .slick-dots {
    bottom: 55px;
  }
  .point_flex {
    gap: 8px;
}
  .outline_table th {
    width: 130px;
  }
  .info_inner .step_text {
    max-width: 280px;
    width: 100%;
  }
  .step-text {
    height: 175px;
  }
}

@media screen and (max-width: 767px) {
.banner01 {
  position: fixed;
  bottom: 15%;
  right: 5%;
  z-index: 9999;
  width: 92px;
}
.banner01 label::before {
  top: 4px;
  left: 10px;
  font-size: 2rem;
}
.slider {
    position: relative;
    width: 90%;
    right: 0;
    top: -100px;
    margin: auto;
}
.main_left {
    background: url(../img/main_bg.png) no-repeat;
    background-size: cover;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 50px;
    padding: 60px 0 131px;
    align-items: center;
}
.text_lock {
    margin-top: -50px;
}
.slick-initialized .slick-slide {
    display: block;
    height: auto;
}
  
.main_left--in h3 {
    padding-top: 35px;
}
.main_title{
  width: 240px;
}

  
.point_flex {
  flex-wrap: wrap;
  justify-content: center;
}
.main_sl {
    margin-top: 50px;
}
.main_left p {
    padding-top: 25px;
}
    .nbox {
        flex-direction: column;
    }
    .nbox_left {
        color: #fff;
        padding: 50px 5% 30px;
        position: relative;
    }
    .nbox_number {
        font-size: 5rem;
        left: 10px;
        top: 0;
    }
    .nbox_number::after {
        width: 120px;
        top: -20px;
        right: 15px;
    }
    .nbox_ttl {
        font-size: 2.4rem;
        padding-left: 50px;
        margin-bottom: 20px;
        height: auto;
    }
  
.info_inner {
    padding: 40px 5% 60px;
}

.info_inner .step {
    flex-direction: column;
}
    .step-ol {
    flex-direction: column;
  }
  .step-box {
    flex-direction: initial;
    width: 100%;
    justify-content:  center;
}
.step-text {
    height: auto;
}
  .step-number {
    margin: 10px 0 0 -5px;
    font-size: 2.0rem;
    width: 60px;
    height: 60px;
}
  .step-text {
    padding: 20px 5% 25px 40px;
    writing-mode: inherit;
    min-height: auto;
    margin: 8px 0 0 -25px;
    flex: 1;
}
    .step-text.sec{
    padding: 20px 5% 25px 40px;
    writing-mode: inherit;
    min-height: auto;
    margin: 8px 0 0 -25px;
    flex: 1;
}
  
  .step.sec .step-text {
    margin-top: 10px;
    padding: 20px 5% 25px 40px;
    writing-mode: inherit;
    min-height: auto;
    margin: 8px 0 0 -25px;
    flex: 1;
    height: auto;
}
  
  .step-ttl {
    font-size: 2.0rem;
    line-height: 1.8;
}
  .step-box::after {
    transform: rotate(135deg);
    right: 0;
    left: 0;
    margin: 0 auto;
    top: auto;
    bottom: -15px;
}

.sho_info {
  padding: 30px 0;
  margin-top: -100px;
}
.si_inner{
  padding: 0 5%;
}
.sii_flex{
  flex-direction: column;
  gap: 20px;
}
  
.info {
    background-color: #F1ECE6;
    padding: 46px 5% 32px;
}
  
.show_inner--flex {
    flex-direction: column-reverse;
    gap: 0;
}
  iframe{
    width: 100%;
    margin: auto;
  }
.showroom {
    background-color: #F1ECE6;
    padding: 5% 0;
}
  .show_inner--flex .img{
    text-align: center;
  }

.show_bottom {
  flex-wrap: wrap;
  justify-content: center;

}

.show_bottom {
    flex-wrap: wrap;
    justify-content: center;
    background-color: #fff;
    padding: 30px 5%;
    display: flex;
    justify-content: center;
    gap: 50px;
}
.show_link {
    height: auto;
    width: 100%;
    line-height: 1.5;
  padding: 10px 0;
  text-align: center;
}
.show_link::after {
    right: 12px;
}
  .outline_table--map {
    display: flex;
    flex-direction: column;
  }

  .info_inner iframe{
    height: 500px;
  }
}